using System;
using System.Data;
using System.Windows.Forms;

namespace AyaNovaQBI
{
    public partial class FixPriceDifference : Form
    {
        public FixPriceDifference()
        {
            InitializeComponent();
        }



        public string OptionTitle { get; set; }

      
        public string SelectedResolution { get; set; } = "AYAONCE";


        private void SetQBClass_load(object sender, EventArgs e)
        {
            
           
            lblTitle.Text = OptionTitle;
            btnCancel.Text = util.AyaTranslations["Cancel"];
            btnOK.Text = util.AyaTranslations["OK"];
            rbAyaOnce.Checked = true;

        }


        private void btnOK_Click(object sender, EventArgs e)
        {

            DialogResult = DialogResult.OK;
            Close();
        }

        private void btnCancel_Click(object sender, EventArgs e)
        {
            DialogResult = DialogResult.Cancel;
            Close();
        }

        private void rb_CheckedChanged(object sender, EventArgs e)
        {
            SelectedResolution = ((RadioButton)sender).Tag.ToString();
        }
    }
}
